apiVersion: v1
kind: Service
metadata:
  name: docs
  labels:
    app: docs
spec:
  ports:
    - name: http
      port: 8080
      protocol: TCP
      targetPort: http
  selector:
    app: docs
  type: ClusterIP
